Subject: [HAM-AG] Second!

From: Barry Leiba <[email-masked]>
Date: Wed, 11 Dec 2019 11:46:31 -0500

> didn't bother copying over the mail archive, and so all of those
> messages were lost in time, like tears in the rain....

Or tears of a clown, perhaps, or tracks of my tears.  Tears in heaven.
Or maybe a fool in the rain.  Oh, well.

> A number of us bring HTs with use when traveling

For my part, I've only ever operated on HF (10m, 15m, 20m, 40m), doing
DX on CW.  I suppose that apart from EME it doesn't get much more
ham-geek than that, though I haven't done anything hammy in more than
30 years, apart from keeping my license current.

Barry, N3BL